
/*

font-family: "fira-sans", sans-serif;
font-weight: 300/400;

font-family: "proxima-nova", sans-serif;
font-weight: 300/400/600;	

GRIJS: #666

GROEN 1: #5db498
GROEN 2: #97C9B7
GROEN 3: #BADBCE
GROEN 4: #e2efea
	
*/


* { 
	border: 0;
	padding: 0;
	margin: 0; 
}

/* general */

body {
	background: #fff;
	color: #666;
	font-family: "proxima-nova", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

br.clear {
	clear: both;
}

/* wrapper */

.wrapper {
	margin: 0 auto;
	max-width: 1040px;
}

/* header */

.header {
	float: left;
	width: 100%;
}

/* logo */

.logo {
	float: left;
	width: 25%;
}

.logo img {
	float: left;
	width: 100%;
}

.logo_mobile {
	display: none;
}

/* slider */

.slider {
	float: right;
	width: 75%;
}

.cycle-slideshow {
	width: 100%;
}

.cycle-slideshow div.slide {
	float: left;
	width: 100%;
	background-size: cover !important;
}

.cycle-slideshow div.slide img {
	float: left;
	width: 100%;
}

/* nav */

.nav {
	float: left;
	width: 100%;
}

nav {
	float: left;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #e2efea;
	border-bottom: 0;
}

nav a {
	float: left;
	display: inline-block;
	color: #666;
	font-family: "fira-sans", sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.3em;
	text-decoration: none;
	text-transform: uppercase;
	padding: 20px 13px;
	margin-right: 1px;
}

nav a.nav_home {
	display: none;
}

nav a.nav_artsen {
	margin-left: 8px;
}

nav a.nav_contact {
	margin-right: 0;
}

nav a:hover {
	color: #5db498;
}

nav a.selected {
	font-weight: 400;
	color: #5db498;
}

/* menu toggle */

.show-menu {
	display: none;
}

.show-menu img {
	float: right;
	width: 35%;
	margin-top: 30px;
	margin-right: 25px;
}

/* main */

.main {
	float: left;
	width: 100%;
	background: #e2efea;
}

/* sidebar */

.sidebar {
	float: left;
	width: 25%;
	background: #badbce;
}

.sidebar .gutter {
	padding: 30px 8% 10px 8%;
}

/* text */

.text {
	float: right;
	width: 75%;
}

.text .gutter {
	padding-left: 35px;
	padding-top: 30px;
	padding-bottom: 10px;
}

/* css */ 

.main a {
	color: #5db498;
}

.main a:hover {
	color: #666;
}

.main a.button {
	display: inline-block;
	color: #fff;
	background: #5db498;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	padding: 5px 15px;
	border-radius: 4px;
	margin-right: 8px;
	margin-bottom: 10px;
	line-height: 1.4em;
}

.main a.button:hover {
	background: #666;
}

.main a.button.home {
	width: 90%;
	margin-right: 0;
	margin-bottom: 0;
	border-radius: 1px;
	padding: 10px 5%;
	margin-bottom: -10px;
	font-weight: 300;
}

.main a.button.home strong {
	font-weight: 400;
}

.main img.left {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
}

.main img.right {
	float: right;
	padding-left: 15px;
	margin-left: 15px;
}

.main h1 {
	color: #666;
	font-family: "fira-sans", sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 25px;
}

.main h2 {
	color: #5db498;
	font-family: "fira-sans", sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 25px;
}

.main h2.grey {
	color: #666;
}

.main p {
	line-height: 1.4em;
	margin-bottom: 25px;
}

.main ul {
	list-style-type: disc;
	margin-bottom: 25px;
}

.main ol {
	list-style-type: decimal;
	margin-left: 10px;
	margin-bottom: 25px;
	padding-left: 15px;	
}

.main li {
	margin-left: 15px;
	margin-bottom: 6px;
}

.main ul.check {
	list-style-type: none;
	margin-bottom: 25px;
}

.main ul.check li {
	margin-left: 0;
	padding-left: 26px;
	margin-bottom: 8px;
	background: url('/_grafix/icon_check.png') top left no-repeat;
	background-size: 16px auto;
}

.main table {
	width: 100%;
	margin-bottom: 25px;
}

.main td {
	padding: 5px;
	vertical-align: top;
	line-height: 1.4em;
}

.main table.hours {
	border-collapse: collapse;
	border: 1px solid #bbb;
}

.main table.hours td {
	padding: 8px;
	font-size: 15px;
	border: 1px solid #bbb;
	vertical-align: middle;
}

.main table.hours td.location {
	font-size: 14px;
	background: #BADBCE;
	text-align: center;
}

.main table.hours td.day {
	font-size: 14px;
	font-weight: bold;
	background: #BADBCE;
	text-align: center;
	vertical-align: middle;
}

.main table.hours td.time {
	font-size: 14px;
	font-weight: bold;
	background: #fff;
	white-space: nowrap;
	text-align: center;
}

.main table.hours td p {
	margin-bottom: 0;
}

.main hr {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}

.responsive_iframe_wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.responsive_iframe_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* subnav */

.main ul.subnav {
	float: left;
	width: 100%;
	list-style-type: none;
	margin-bottom: 25px;
}

.main ul.subnav li {
	float: left;
	margin-left: 0;
	margin-bottom: 2px;
	margin-right: 2px;
	
}

.main ul.subnav li a {
	float: left;
	text-decoration: none;
	font-family: "fira-sans", sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #666;
	background: #BADBCE;
	padding: 7px 10px;
}

.main ul.subnav li a:hover {
	color: #5db498;
}

.main ul.subnav li a.selected {
	color: #fff;
	font-weight: 400;
	background: #5db498;
}

/* childnav */

.main ul.childnav li a.selected {
	color: #666;
	text-decoration: none;
}

/* babynav */

.main ul.childnav li ul.babynav {
	list-style-type: circle;
	margin-top: 5px;
}

.main ul.childnav li ul.babynav li {
	margin-bottom: 3px;
	font-size: 15px;
}

/* news */

.sidebar a.news {
	float: left;
	width: 100%;
	text-decoration: none;
	padding-bottom: 10px;
	border-bottom: 1px solid #5db498;
	margin-bottom: 15px;
}

.sidebar a.news b {
	float: left;
	width: 100%;
	color: #666;
	margin-bottom: 5px;
}

.sidebar a.news span.date {
	color: #fff;
	background: #5db498;
	font-size: 12px;
	padding: 3px 6px;
	border-radius: 3px;
}

.sidebar a.news p {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0;
}

.main span.date {
	display: inline-block;
	color: #fff;
	background: #5db498;
	font-size: 14px;
	padding: 3px 6px;
	border-radius: 3px;
	margin-bottom: 7px;
}

/* sitemap */

ul#sitemap {
	font-size: 16px;
}

ul#sitemap li ul {
	list-style-type: disc;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li {
	font-size: 15px;
}

ul#sitemap li ul li ul {
	list-style-type: square;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li ul li {
	font-size: 14px;
}

ul#sitemap li ul li ul li ul {
	list-style-type: circle;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li ul li ul li {
	font-size: 12px;
}

/* form 

#form {
	float: left;
	width: 400px;
}

/* labels 

#form span.label, 
#form span.label_error, 
#form span.hint, 
#form span.error {
	float: left;
	width: 400px;
	font-weight: bold;
	margin-right: -5px;
	line-height: 1.4em;
}

#form span.label, 
#form span.label_error {
	margin-bottom: 2px;
}

#form span.label_error {
	color: #c00;
}

#form span.error {
	font-size: 12px;
	color: #c00;
	margin-bottom: 4px;
}

#form span.hint {
	font-weight: normal;
	font-size: 12px;
	color: #777;
	margin-top: -4px;
	margin-bottom: 14px;
}

#form span.hint a {
	color: #777;
}

#form span.hint a:hover {
	color: #555;
}

#form span.checkbox, 
#form span.checkbox_error {
	float: left;
	width: 400px;
	margin-top: 4px;
	margin-right: -5px;
	margin-bottom: 4px;
}

#form span.checkbox_error {
	color: #c00;
}

#form span.checkbox_error a {
	color: #c00;
	border-bottom: 1px solid #c00;
}

#form span.label b {
	color: #575757;
}

#form span.label_error b {
	color: #c00;
}

/* fields

#form input.text {
	float: left;
	width: 390px;
	height: 26px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 2px 4px 2px 4px;
	margin-top: 2px;
	margin-bottom: 10px;
	color: #999;
	font-size: 13px;
	font-family: Verdana, sans-serif;
}

#form textarea {
	float: left;
	width: 390px;
	height: 200px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px;
	margin-bottom: 10px;
	color: #999;
	font-size: 13px;
	font-family: Verdana, sans-serif;
}

#form select {
	float: left;
	width: 398px;
	background: #fff;
	border: 1px solid #ccc;
	margin-bottom: 5px;
	padding: 2px 0 2px 2px;
	color: #999;
	font-size: 13px;
	font-family: Verdana, sans-serif;
}

#form input.checkbox {
	float: left;
	vertical-align: top;
	display: block;
	overflow: hidden;
	padding: 0; 
	border: 0;
	margin: 2px 4px 2px 0;
	width: 13px;
	height: 13px;
	line-height: 1em;
}

#form div.form_break {
	float: left;
	width: 400px;
	height: 15px;
	margin-top: 10px;
	border-top: 1px dotted #ccc;
}

#form div.form_title {
	float: left;
	width: 400px;
	font-size: 13px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* feedback

div.feedback {
	float: left;
	width: 100%;
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
	color: #0c0;
	margin-bottom: 10px;
}

div.feedback.error {
	color: #c00;
}

/* button

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

button {
	float: left;
	background: none;
	cursor: pointer;
	width: auto !important;
	height: 40px;
	overflow: visible;
}

button div {
	float: left;
	height: 30px;
	width: auto !important;
	white-space: nowrap;
	background: #cad400;
	margin-top: 10px;
	padding: 0 0 0 15px;
	line-height: 1.5em;
	overflow: visible;
	border-radius: 5px;
}

button span {
	float: left;
	display: block;
	height: 30px;
	line-height: 28px;
	font-weight: normal;
	font-size: 13px;
	color: #fff;
	background: #cad400;
	padding: 0 15px 0 0;
	width: auto !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	overflow: visible;
	text-transform: uppercase;
	border-radius: 5px;
}

button:hover div,
button:active div {
	background: #ccc;
}

button:hover span,
button:active span {
	background: #ccc;
}

/* footer */

.footer {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.footer .spacer {
	float: left;
	width: 25%;
	height: 40px;
	background: #cde4db;
}

.footer .copyrights {
	float: right;
	width: 75%;
	padding-top: 20px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 300;	
	font-size: 14px;
	line-height: 1.5em;
	color: #666;	
}

.footer .copyrights .gutter {
	padding-left: 35px;
}

.footer a {
	color: #666;
}

.footer a:hover {
	color: #222;
}
